package com.example.demo

import com.example.lib.MyLib
import com.example.lib.MyUtils
import org.springframework.boot.CommandLineRunner
import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class DemoApplication : CommandLineRunner {
    override fun run(vararg args: String?) {
        MyLib.doOnMe()

        println("Hello JJKK: ${MyUtils.helloWorld()}")
    }
}

fun main(args: Array<String>) {
    runApplication<DemoApplication>(*args)
}
